Page MenuHomePhabricator

Convert reference lists over to `responsive` on ilowiki
Closed, ResolvedPublic1 Story Points

Description

Request to convert reference lists over to responsive for Ilokano . Discussion for the request: https://ilo.wikipedia.org/wiki/Wikipedia:Dap-ayan/Singsingasing#Request_to_convert_reference_lists_over_to_responsive

Event Timeline

Lam-ang created this task.May 1 2017, 10:46 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 1 2017, 10:46 PM
Framawiki triaged this task as Normal priority.
Framawiki added a subscriber: Framawiki.
Jdforrester-WMF set the point value for this task to 1.

Change 351459 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Enable wgCiteResponsiveReferences on ilowiki

https://gerrit.wikimedia.org/r/351459

Change 351459 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable wgCiteResponsiveReferences on ilowiki

https://gerrit.wikimedia.org/r/351459

Mentioned in SAL (#wikimedia-operations) [2017-05-17T18:24:04Z] <dereckson@tin> Synchronized wmf-config/InitialiseSettings.php: Enable wgCiteResponsiveReferences on ilo. and ms.wikipedia (T164230, T165247) (duration: 00m 39s)

Jdforrester-WMF closed this task as Resolved.May 17 2017, 6:24 PM
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

This is now done (though it will take up to a few days to go live for logged-out users, as the caches clear). If there are any problems, please re-open!

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMay 17 2017, 6:24 PM